/* AbiWord
 * Copyright (C) 1998-2000 AbiSource, Inc.
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  
 * 02111-1307, USA.
 */

// Czech translation provided by Zbynek Miksa <xmiksa@informatics.muni.cz>
// and Ladislav Michl <xmichl03@stud.fee.vutbr.cz>

/*****************************************************************
******************************************************************
** IT IS IMPORTANT THAT THIS FILE ALLOW ITSELF TO BE INCLUDED
** MORE THAN ONE TIME.
******************************************************************
*****************************************************************/

// We use the Win32 '&' character to denote a keyboard accelerator on a menu item.
// If your platform doesn't have a way to do accelerators or uses a different
// character, remove or change the '&' in your menu constructor code.

// If the third argument is true, then this is the fall-back for
// this language (named in the first argument).

BeginSet(cs,CZ,true)

	MenuLabel(AP_MENU_ID__BOGUS1__,			NULL,				NULL)

	//       (id,                       	szLabel,           	szStatusMsg)

	MenuLabel(AP_MENU_ID_FILE,			"&Soubor",			NULL)
	MenuLabel(AP_MENU_ID_FILE_NEW,			"&Nový", 			"Vytvořit nový dokument")	
	MenuLabel(AP_MENU_ID_FILE_OPEN,			"&Otevřít",			"Otevřít existující dokument")
	MenuLabel(AP_MENU_ID_FILE_CLOSE,		"&Zavřít", 			"Zavřít dokument")
	MenuLabel(AP_MENU_ID_FILE_SAVE,			"&Uložit", 			"Uložit dokument")
	MenuLabel(AP_MENU_ID_FILE_SAVEAS,		"Uložit &jako", 		"Uložit dokument pod jiným jménem")
	MenuLabel(AP_MENU_ID_FILE_SAVEASWEB,		"Uložit jako &web",		"Uložit dokument jako web stránku")
	MenuLabel(AP_MENU_ID_FILE_WEBPREVIEW,		"Pre&view web page",		"Preview the document as a web page")
	MenuLabel(AP_MENU_ID_FILE_PAGESETUP,		"Nasta&vení tisku ",		"Změnit nastavení tisku")
	MenuLabel(AP_MENU_ID_FILE_PRINT,		"&Tisk",			"Vytisknout celý dokument")
	MenuLabel(AP_MENU_ID_FILE_PRINT_DIRECTLY,	"&Přímý tisk",			"Vytisknout přes vnitřní PS ovladač")
	MenuLabel(AP_MENU_ID_FILE_RECENT_1,		"&1 %s",			"Otevřít tento dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_2,		"&2 %s",			"Otevřít tento dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_3,		"&3 %s",			"Otevřít tento dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_4,		"&4 %s",			"Otevřít tento dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_5,		"&5 %s",			"Otevřít tento dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_6,		"&6 %s",			"Otevřít tento dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_7,		"&7 %s",			"Otevřít tento dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_8,		"&8 %s",			"Otevřít tento dokument")
	MenuLabel(AP_MENU_ID_FILE_RECENT_9,		"&9 %s",			"Otevřít tento dokument")
	MenuLabel(AP_MENU_ID_FILE_EXIT,			"&Konec", 			"Zavřít všechny okna a ukončit aplikaci")

	MenuLabel(AP_MENU_ID_EDIT,			"Úpr&avy",			NULL)
	MenuLabel(AP_MENU_ID_EDIT_UNDO,			"&Zpět",			"Zpět editace")
	MenuLabel(AP_MENU_ID_EDIT_REDO,			"V&před",			"Redo previously undone editing")
	MenuLabel(AP_MENU_ID_EDIT_CUT,			"&Vyjmout",			"Přesunout označené oblasti do schránky")
	MenuLabel(AP_MENU_ID_EDIT_COPY,			"&Kopírovat",			"Zkopírovat označené oblasti do schránky")
	MenuLabel(AP_MENU_ID_EDIT_PASTE,		"V&ložit",			"Vložit obsah schránky")
	MenuLabel(AP_MENU_ID_EDIT_CLEAR,		"Od&stranit",			"Smazat označenou oblast")
	MenuLabel(AP_MENU_ID_EDIT_SELECTALL,		"Vybr&at vše",			"Vybrat celý dokument")
	MenuLabel(AP_MENU_ID_EDIT_FIND,			"&Najít",			"Nalézt určitý text")
	MenuLabel(AP_MENU_ID_EDIT_REPLACE,		"Nah&radit",			"Nahradit určitý text jiným")
	MenuLabel(AP_MENU_ID_EDIT_GOTO,			"&Skok na",			"Přesun kurzoru na požadovanou stranu")
	
	MenuLabel(AP_MENU_ID_VIEW,			"&Zobrazit",			NULL)
	MenuLabel(AP_MENU_ID_VIEW_TOOLBARS,		"&Nástroje",			NULL)
	MenuLabel(AP_MENU_ID_VIEW_TB_STD,		"&Standartní",			"Zobrazit nebo skrýt standartní panel nástrojů")
	MenuLabel(AP_MENU_ID_VIEW_TB_FORMAT,		"&Formát",			"Zobrazit nebo skrýt panel nástrojů pro formátování")
	MenuLabel(AP_MENU_ID_VIEW_TB_EXTRA,             "&Extra",                       "Zobrazit nebo skrýt rozšířený panel nástrojů")
	MenuLabel(AP_MENU_ID_VIEW_RULER,		"&Pravítko",			"Zobrazit nebo skrýt pravítko")
	MenuLabel(AP_MENU_ID_VIEW_STATUSBAR,		"&Stavový řádek",		"Zobrazit nebo skrýt stavový řádek")
	MenuLabel(AP_MENU_ID_VIEW_SHOWPARA,		"&Okraje",			"Zobrazovat okraje stránky")
	MenuLabel(AP_MENU_ID_VIEW_HEADFOOT,		"&Záhlaví a zápatí",		"Editování textu v záhlaví a zápatí")
	MenuLabel(AP_MENU_ID_VIEW_FULLSCREEN,		"&Celá obrazovka",		"Zobrazit dokument přes celou obrazovku")
	MenuLabel(AP_MENU_ID_VIEW_ZOOM,			"&Lupa",			"Zmenšení nebo zvětšení zobrazení dokumentu")

	MenuLabel(AP_MENU_ID_INSERT,			"&Vložit",			NULL)
	MenuLabel(AP_MENU_ID_INSERT_BREAK,		"&Zlom",			"Vložit zlom stránky nebo sloupce")
	MenuLabel(AP_MENU_ID_INSERT_PAGENO,		"Čís&la stránek",		"Vložit automatické číslování")
	MenuLabel(AP_MENU_ID_INSERT_DATETIME,		"&Datum a čas",			"Vložit čas a/nebo datum")
	MenuLabel(AP_MENU_ID_INSERT_FIELD,		"&Pole",			"Vložit počítané pole")
	MenuLabel(AP_MENU_ID_INSERT_SYMBOL,		"&Symbol",			"Vložit symbol nebo jiný speciální znak")
	MenuLabel(AP_MENU_ID_INSERT_PICTURE,		"&Obrázek",			"Vložit obrázek")
	MenuLabel(AP_MENU_ID_INSERT_GRAPHIC,		"Ze soubo&ru",			"Vložit obrázek ze souboru")

	MenuLabel(AP_MENU_ID_FORMAT,			"F&ormát",			NULL)
	MenuLabel(AP_MENU_ID_FMT_LANGUAGE,		"&Jazyk",			"Změnit jazyk vybraného textu")
	MenuLabel(AP_MENU_ID_FMT_FONT,			"&Font",			"Změnit font vybraného textu")
	MenuLabel(AP_MENU_ID_FMT_PARAGRAPH,		"&Odstavec",			"Změnit formát vybraného odstavce")
	MenuLabel(AP_MENU_ID_FMT_BULLETS,		"Odrážky a číslování",		"Přidat nebo změnit odrážky a číslování vybraného odstavce")
	MenuLabel(AP_MENU_ID_FMT_DOCUMENT,		"&Dokument",			"Nastavit vlastnosti dokumentu (rozměr stránky a tak...)")
	MenuLabel(AP_MENU_ID_FMT_BORDERS,		"Okraje a stínování",		"Přidat okraje a stínování vybranému textu")
	MenuLabel(AP_MENU_ID_FMT_COLUMNS,		"&Sloupce",			"Změnit počet sloupců")
	MenuLabel(AP_MENU_ID_FMT_TOGGLECASE,		"Změnit malá/velká",		"Změnit velikost písmen vybraného textu")
	MenuLabel(AP_MENU_ID_FMT_STYLE,			"St&yl",			"Definovat nebo aplikovat styl na vybraný")
	MenuLabel(AP_MENU_ID_FMT_TABS,			"&Tabelátory",			"Nastavení tabelátorů")
	MenuLabel(AP_MENU_ID_FMT_BOLD,			"&Tučné",			"Nastavení tučného písma pro vybranou oblast")
	MenuLabel(AP_MENU_ID_FMT_ITALIC,		"&Kurzíva",			"Nastavení kurzivy pro vybranou oblast")
	MenuLabel(AP_MENU_ID_FMT_UNDERLINE,		"&Potržení",			"Podtržení písma ve vybrané oblasti")
	MenuLabel(AP_MENU_ID_FMT_OVERLINE,		"P&od čarou",			"Nastavení linky nad textem (změna)")

	MenuLabel(AP_MENU_ID_FMT_STRIKE,		"Přešk&rtnutí",			"Přeškrtnutí písma ve vybrané oblasti")
	MenuLabel(AP_MENU_ID_FMT_SUPERSCRIPT,		"Ho&rní index",			"Převede označenou část na horní index (změna)")
	MenuLabel(AP_MENU_ID_FMT_SUBSCRIPT,		"Spo&dní index",		"Převede označenou část na spodní index (změna)")
        MenuLabel(AP_MENU_ID_TOOLS,			"&Nástroje",			NULL)
	MenuLabel(AP_MENU_ID_TOOLS_SPELLING,		"&Pravopis",			NULL)
        MenuLabel(AP_MENU_ID_TOOLS_SPELL,		"&Pravopis",			"Najít překlepy v dokumentu")
	MenuLabel(AP_MENU_ID_TOOLS_AUTOSPELL,		"&Pravopis automaticky",	"Automaticky hledat překlepy")
        MenuLabel(AP_MENU_ID_TOOLS_WORDCOUNT,		"Počet &slov",			"Zjistit počet slov v dokumentu")
        MenuLabel(AP_MENU_ID_TOOLS_OPTIONS,		"&Možnosti",			"Nastavení možností")
	MenuLabel(AP_MENU_ID_TOOLS_LANGUAGE,		"&Jazyk",			"Změnit jazyk vybraného textu")

	MenuLabel(AP_MENU_ID_ALIGN,			"&Umístění",			NULL)
	MenuLabel(AP_MENU_ID_ALIGN_LEFT,		"&Vlevo",			"Zarovnání odstavce vlevo")
	MenuLabel(AP_MENU_ID_ALIGN_CENTER,		"&Uprostřed",			"Zarovnání odstavce uprostřed")
	MenuLabel(AP_MENU_ID_ALIGN_RIGHT,		"V&pravo",			"Zarovnání odstavce vpravo")
	MenuLabel(AP_MENU_ID_ALIGN_JUSTIFY,		"&Do bloku",			"Zarovnání odstavce do bloku")

	MenuLabel(AP_MENU_ID_WINDOW,			"&Okno",			NULL)
	MenuLabel(AP_MENU_ID_WINDOW_NEW,		"&Nové Okno",			"Otevřít nové okno")
	MenuLabel(AP_MENU_ID_WINDOW_1,			"&1 %s",			"Zdvihnutí toho okna")
	MenuLabel(AP_MENU_ID_WINDOW_2,			"&2 %s",			"Zdvihnutí toho okna")
	MenuLabel(AP_MENU_ID_WINDOW_3,			"&3 %s",			"Zdvihnutí toho okna")
	MenuLabel(AP_MENU_ID_WINDOW_4,			"&4 %s",			"Zdvihnutí toho okna")
	MenuLabel(AP_MENU_ID_WINDOW_5,			"&5 %s",			"Zdvihnutí toho okna")
	MenuLabel(AP_MENU_ID_WINDOW_6,			"&6 %s",			"Zdvihnutí toho okna")
	MenuLabel(AP_MENU_ID_WINDOW_7,			"&7 %s",			"Zdvihnutí toho okna")
	MenuLabel(AP_MENU_ID_WINDOW_8,			"&8 %s",			"Zdvihnutí toho okna")
	MenuLabel(AP_MENU_ID_WINDOW_9,			"&9 %s",			"Zdvihnutí toho okna")
	MenuLabel(AP_MENU_ID_WINDOW_MORE,		"&Více oken",			"Zobrazit seznam všech oken")

	MenuLabel(AP_MENU_ID_HELP,			"Nápo&věda",			NULL)
        MenuLabel(AP_MENU_ID_HELP_CONTENTS,             "&Obsah nápovědy",		"Zobrazí obsah nápovědy")
        MenuLabel(AP_MENU_ID_HELP_INDEX,                "&Rejstřík",			"Zobrazí rejstřík nápovědy")
        MenuLabel(AP_MENU_ID_HELP_CHECKVER,             "Ukaž &verzi",			"Zobrazí číslo verze programu")
        MenuLabel(AP_MENU_ID_HELP_SEARCH,               "&Hledej v nápovědě",		"Hledej nápovědu o...")
	MenuLabel(AP_MENU_ID_HELP_ABOUT,                "O &programu %s",               "Zobrazit informace o programu, číslo verze a copyright")
        MenuLabel(AP_MENU_ID_HELP_ABOUTOS,              "O Open &Source",		"Zobrazí informace o Open Source")

	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_1,	"%s",				"Změnit na tento navrhovaný pravopis")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_2,	"%s",				"Změnit na tento navrhovaný pravopis")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_3,	"%s",				"Změnit na tento navrhovaný pravopis")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_4,	"%s",				"Změnit na tento navrhovaný pravopis")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_5,	"%s",				"Změnit na tento navrhovaný pravopis")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_6,	"%s",				"Změnit na tento navrhovaný pravopis")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_7,	"%s",				"Změnit na tento navrhovaný pravopis")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_8,	"%s",				"Změnit na tento navrhovaný pravopis")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_9,	"%s",				"Změnit na tento navrhovaný pravopis")
	MenuLabel(AP_MENU_ID_SPELL_IGNOREALL,	"&Ignorovat vše", 		"Ignorovat všechny výskyty tohoto slova v dokumentu")
	MenuLabel(AP_MENU_ID_SPELL_ADD,		"&Přidat", 			"Přidat toto slovo do uživatelského slovníku")

	// ... add others here ...

	MenuLabel(AP_MENU_ID__BOGUS2__,			NULL,				NULL)

EndSet()
